body {
	background: url('../background.jpg') no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

.topbar {
	background: #7b7a7b;
	background: -moz-linear-gradient(top, #7b7a7b 0%, #616161 44%, #4e4e4e 100%);
	background: -webkit-linear-gradient(top, #7b7a7b 0%,#616161 44%,#4e4e4e 100%);
	background: linear-gradient(to bottom, #7b7a7b 0%,#616161 44%,#4e4e4e 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7b7a7b', endColorstr='#4e4e4e', GradientType=0 );
	border-top: 1px solid rgba(255, 255, 255, 0.1);
	border-bottom: 1px solid rgba(0, 0, 0, 0.5);
	margin: 5px 0px;
	color: white;
	height: 25px;
}
	.topbar a { color: white; }

	.topbar ul.iconbar img { height: 12px; width: 12px; }
	.topbar ul.iconbar { margin-top: -5px; }
	.topbar ul.iconbar > li { line-height: 16px; height: 20px; }

	.topbar ul.language-menu { margin-top: -5px; }
	.topbar ul.language-menu > li { line-height: 16px; height: 20px; }

	.topbar ul > li.searchbar > .main-search { position: relative; top: 6px; }
	.topbar ul > li.searchbar div.input-group { width: 200px; }
	.topbar ul > li.searchbar div.input-group input.form-control { height: 20px; font-size: 10px; }
	.topbar ul > li.searchbar div.input-group span.input-group-addon { padding: 1px 6px; font-size: 11px }

header {
	background: #2c2c2c;
	background: -moz-linear-gradient(left, #2c2c2c 0%, #505251 100%);
	background: -webkit-linear-gradient(left, #2c2c2c 0%,#505251 100%);
	background: linear-gradient(to right, #2c2c2c 0%,#505251 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2c2c2c', endColorstr='#505251', GradientType=1 );
	height: 150px;
	border-bottom: 2px solid #D30012;
}
	header > div.row { position: relative; }
	footer header { background: none; border:0px; }

	footer {
		color: white;
		background: #2c2c2c;
		background: -moz-linear-gradient(left, #505251 0%, #2c2c2c 100%);
		background: -webkit-linear-gradient(left, #505251 0%,#2c2c2c 100%);
		background: linear-gradient(to right, #505251 0%,#2c2c2c 100%);
	}


header nav.navbar-default {
	background: none;
	margin: 0px;
	padding: 0px;
	border: 0px;
	box-shadow: none;
	position: absolute;
	top: 48px;
	left: -100px;
}
	
	header nav.navbar-default div.container, 
	header nav.navbar-default div#navbar {
		padding: 0px;
		margin: 0px;
	}

	header nav.navbar-default ul.nav a {
		background: none;
		text-shadow: none;
		font-size: 0.9em;
		font-weight: bold;
		background: none
	}

	header img.logo {
		position: relative;
		top: 20px;
		width: auto;
	}

	header img.crown {
		position: absolute;
		top: 15px;
		right: 25px;
		max-height: 80px;
		width: auto;
	}

#content {
	background-color: white;
}
	#content > div.row > div {
		padding: 20px;
	}

.copyright-text { color: white; }

.wsdownmenu { background: none; border: 0px; position: absolute; top:99px; left: 0px;}
.wsdownmenu-list { width: auto; margin: auto 0 0 auto; }
	.wsdownmenu-list > li > a { background: none; color: #fff; }
	.megamenu { background-color: rgba(51, 51, 51, 0.9); border:0px; border-bottom: 3px solid #333; color: white; }
	.megamenu a { color: white; }
	.megamenu > h3 { color: white; font-size: 1.5em; padding: 10px 0px; }

@media only screen and (max-width: 1000px) {
	.wsdownmenu { z-index: 1000; background: white; border: 0px; border-radius: 5px; }
	.wsdownmenu-list {  }
		.wsdownmenu-list > li > a { background: none; color: #333; }
		.megamenu { background-color: #f5f5f5; border-bottom: 3px solid #333; color: black; }
	.megamenu a { color: #333; }
		.megamenu > h3 { display: none; }
 			
		div.megamenu > ul { list-style-type: none; }
		div.megamenu > ul > li { padding: 10px; background-color: #f5f5f5; }
		div.megamenu > ul > li > a { color: #333; background: none; }
}

@media only screen and (max-width: 770px) {
	.topbar ul.language-menu { margin-top: 0px; }
}


section.slider, .flexslider { border: 0px !important; border-radius: 0px; padding: 0px; }
	.flexslider { margin: 0px !important; }

.slidercontent div.caption-text { display: none; }


#content a { font-weight: 600; color: #cf1133; font-size: 8pt; }
#content a:hover { color: #222222; font-size: 10pt; text-decoration: underline; }
#content h1 { text-transform: uppercase; font-weight: lighter; font-size: 20pt; margin-bottom: 0; padding-bottom:0; }
#content h2 { margin: 0; padding: 0; color: #707070; font-size: 15pt; line-height: 160%; border-bottom: 1px solid #cbccc4; margin-bottom: 10pt; }
#content h3 { margin: 0; padding: 0; color: #000000; font-size: 15pt; font-weight: lighter; line-height: 100%; text-transform: uppercase; }
#content h4 { margin: 0; padding: 0; color: #707070; font-size: 9pt; font-weight: normal; line-height: 100%; text-transform: uppercase; }
#content h5 { margin: 0; padding: 0; font-size: 15pt; font-weight: lighter; line-height: 100%; text-transform: uppercase; }
#content hr { margin: 0; padding: 0;  width: 100%; size: 1; color: #f2f2f0; }

.align-justify {
  text-align: justify;
}

a {
    color: #cf1133;
    text-decoration: none;
}

a:hover {
    color: #cf1133;
    text-decoration: none;
}